/*
Theme Name: Albany Luxury Accommodation
Theme URI: http://www.xpeedstudio.com
Description: Child theme for the Accommodation. Child themes are the recommended way of making modifications to a theme. <a href="http://codex.wordpress.org/Child_Themes">Reade More</a>
Theme URI: http://themeforest.net/user/XpeedStudio
Author: XpeedStudio
Author URI: http://xpeedstudio.com
Version: 1.5
* Tags: one-column, right-sidebar, fluid-layout, custom-menu, featured-images, post-formats, sticky-post, translation-ready
Template: accommodation
*/

body.home .forcefullwidth_wrapper_tp_banner{
	margin: 0 !important;
}

.forcefullwidth_wrapper_tp_banner{
	margin-top: -10px !important;
}

.revomenu .navbar-default .navbar-nav > li > a{
	color: #333333 !important;
}

.revomenu .navbar-default .navbar-nav > li.active > a{
	color: #4D92CF !important;
}

.top-navbar .navbar-default,
#navigation-top{
	border-bottom: 5px solid #4d92cf;
	background: #FFFFFF;
}

.top-navbar::after{
	height: 0 !important;
}

.featimg{
	padding-bottom: 0 !important;
}

.hp-mt{
	margin-top: -9px;
}

.teaser-slider-ph{
	height: 618px !important;
}

.section-spacing{
	padding-top: 45px;
	padding-bottom: 25px;
}

.address img{
	width: 250px;
	display: none;
}

.footer .footer-copyright{
	text-align: center;
}

#teaser-blog{
	height: 110px !important;
}

#teaser-blog .page-overlay{
	padding: 35px 0;
	background-color: rgba(255, 255, 255, 0.15);
}

.section-spacing{
	padding-top: 45px;
	padding-bottom: 45px;
}

iframe.ala-map{
	/*height: calc();*/
	height: 450px;
}

.simple-title .fw-title{
	color: #4d92cf !important;
}

.fw-col-inner li{
	font-size: 16px;
	line-height: 28px;
}

.booking-col .booking-accord{
	width: 100%;
	margin: 0 auto 20px;
}

.prop-page-booking-col .text-left{float: left; margin-left: 100px;}
.prop-page-booking-col .text-right{float: right; margin-right: 100px;}

.booking-col .text-left{float: left; margin-left: 20px;}
.booking-col .text-right{float: right; margin-right: 20px;}

.booking-form{
	border: 1px solid #CCCCCC;
}

.ui-datepicker-title select{
	color: #666666;
}

.gform_button.button{
	border: 1px solid #417AAD;
	background: #4D92CF;
	padding: 10px 20px;
	color: #FFFFFF;
}

.gform_button.button:hover{
	border: 1px solid #4D92CF;
	background: #417AAD;
}

.fw_btn a.btn.btn-default.btn-lg{
	width: 100%;
	text-align: center;
	background: #4D92CF;
	border-radius: 0;
	-moz-border-radius: 0;
	-webkit-border-radius: 0;
	margin-bottom: 20px;
}

.fw_btn a.btn.btn-default.btn-lg:hover{
	background: #417EAF;
}

.address ul.phones{
	display: none;
}

@media screen and (max-width: 992px){
	
	.revomenu .navbar-default .navbar-toggle .icon-bar{
		background-color: #333333 !important;
	}
	
}


@media screen and (max-width: 600px){
	
	.prop-page-booking-col .text-left,
	.prop-page-booking-col .text-right{
		float: none; text-align: left;
		margin-left: 0; margin-right: 0;
		margin-bottom: 10px;
	}
	
}

@media screen and (max-width: 414px) {
	
	.teaser-slider-ph{
		height: 320px !important;
	}
	
	#div-581ff796ee1e1,
	#div-581ffdfa49682,
	#div-581ffe7fe1a6f,
	#div-581ffe8cbbbdb{
    width: 100% !important;
    background-size: 100% 100% !important;
		height: 320px !important;
		line-height: 320px !important;/*
		background-size: contain !important;
		-webkit-background-size: contain !important;
		-o-background-size: contain !important; */
		background-attachment: scroll !important;
		
		background-repeat:no-repeat !important;
		background-position:bottom center !important;		
	}
	
	.navbar-nav .dropdown-menu{
		position: relative;
		display: block;
		width: 100%;
		margin-bottom: 10px;
		text-align: center;		
	}
	
	.navbar-fixed-bottom .navbar-collapse, .navbar-fixed-top .navbar-collapse{
		max-height: 100% !important;
		padding: 0 !important;
	}
	
}